Support » Plugins and Hacks » WooCommerce » Unsupported themes – what's the worst that can happen?

  • I’m a complete newcomer to Woocommerce though I have a rudimentary understanding of putting shopping carts together.

    I have an established WordPress site with a theme that I really don’t want to change – but it is not Woocommerce-ready. I would like to add a commerce facility to it, however. What sort of problems am I looking at in unsupported themes and is it advisable just to install Woocommerce anyway and see how I go?

    Thanks!

    http://wordpress.org/plugins/woocommerce/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Unsupported themes – what's the worst that can happen?’ is closed to new replies.